(function () {
    
    u8.BDKFunctions =
    {	
		ASPXOfferDocument: function(o)
		{
			//var expand = $u(".ExpandView").length == 0 ? $u(".ExpandView")[0].model : $u(".ExpandView")[0].model;					   
			
			var expand = $u(o.source).closest(".ExpandView");
			
			var page="ASPXOfferDocument.aspx";
			
			var modal = window.open(page +'?FI='+ o.uid.recordId,'popUpWindow','height=' +screen.height-100 +
			'px,width=1000px,left=10,top=10,resizable=yes,scrollbars=yes,toolbar=no,menubar=no,location=no,directories=no,status=yes');            
					

    }}
})();


